#!/bin/sh
echo 'name: vector-algorithms
version: 0.5.4.2
id: vector-algorithms-0.5.4.2-cd26604f598a50b09c2e8a378a15c5ed

license: BSD3
copyright:
maintainer: Dan Doel <dan.doel@gmail.com>
stability:
homepage: http://code.haskell.org/~dolio/
package-url:
synopsis: Efficient algorithms for vector arrays
description: Efficient algorithms for vector arrays
category: Data
author: Dan Doel
exposed: True
exposed-modules: Data.Vector.Algorithms.Optimal
                 Data.Vector.Algorithms.Insertion Data.Vector.Algorithms.Intro
                 Data.Vector.Algorithms.Merge Data.Vector.Algorithms.Radix
                 Data.Vector.Algorithms.Search Data.Vector.Algorithms.Heap
                 Data.Vector.Algorithms.AmericanFlag
hidden-modules: Data.Vector.Algorithms.Common
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/vector-algorithms-0.5.4.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/vector-algorithms-0.5.4.2
              /usr/local/lib
hs-libraries: HSvector-algorithms-0.5.4.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/cabal/ghc-7.6.3/vector-algorithms-0.5.4.2/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         primitive-0.5.0.1-260c8f143868c49f07653c18a9e6d8dc
         vector-0.10.0.1-8398066fa66cdbff397fa1d47fe95cbe
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/vector-algorithms-0.5.4.2/html/vector-algorithms.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/vector-algorithms-0.5.4.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
